html,body{
	font-size: 16px;
	line-height: 1.8rem;
	color: #101010;
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "HiraginoUDSansRStdN-W3", "FP-ヒラギノUD丸ゴ StdN W3", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	margin: 0;
	padding: 0;
	}
img{
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
	}
p{
	margin: 0 0 2.5rem 0;
	}
a,
a:link{
	text-decoration: underline;
	color: #101010;
	}
ul{
	margin: 0;
	padding: 0;
	}
ul li{
	list-style: none;
	margin: 0;
	padding: 0;
	}
ol{
	padding-left: 1rem;
	margin-bottom: 2.5rem;
	}
ol li{
	margin-bottom: 1rem;
	}
dl{
	margin-bottom: 2rem;
	}
dl dt{
	font-weight: bold;
	}
dl dd{
	margin: 0;
	}
table{
	width: 100%;
	margin: 0 0 3rem 0;
	}
table tr th,
table tr td{
	padding: 1.5rem;
	border-bottom: 1px solid #f2f2f2;;
	}
table tr th{
	padding-left: 3rem;
	font-weight: normal;
	}
table tr td{}

h1,h2,h3,h4,h5,h6{
	margin: 0 0 1.2rem 0;
	text-align: center;
	}
h1{
	font-size: 3.2rem;
	}
h2{
	font-size: 3rem;
	margin-bottom: 2.5rem;
	background: #f0f0f0;
	padding: 3rem 0;
	font-family: "FOT-セザンヌ Pro B";
	line-height: 4rem;
	}
.page-template-page_product h2,
.home h2{
	background: none;
	padding: 0;
	}
.page-template-page_product h2.top_price,
.home h2.top_price{
	font-size: 2.0rem;
	margin-bottom: 0;
	color: #ef4848 !important;
	margin-top: .5rem;
	}
.page-template-page_product h2.top_price span,
.home h2.top_price span{
	/*font-size: 3rem;*/
	}
h3{
	font-size: 1.8rem;
	text-align: left;
	border-bottom: 2px solid #101010;
	padding-bottom: .5rem;
	margin-bottom: 2.5rem;
	font-family: "FOT-セザンヌ Pro B";
	line-height: 2.5rem;
	}
.page-template-page_product h3,
.home h3{
	font-size: 2.5rem;
	text-align: center;
	border: none;
	padding-bottom: 0;
	margin-bottom: 1.8rem;
	font-family: "FOT-セザンヌ Pro B";
	}
.page-template-page_product h3.top_price_pcg,
.home h3.top_price_pcg{
    font-size: 1.5rem;
    margin-bottom: 2.5rem;
    font-family: "FOT-セザンヌ Pro B";
	}
h4{
	font-size: 1.5rem;
	text-align: left;
	font-family: "FOT-セザンヌ Pro B";
	}
h4::before{
	content:'●';
	margin-right: .5rem;
	}
.page-template-page_product h4{
	text-align: center;
	}
.home h4::before,
.page-template-page_product h4::before{
	display: none;
	}
h5{
	font-size: 1rem;
	font-family: "FOT-セザンヌ Pro B";
	text-align: left;
	}
h5.ct_h5peripherals{
	font-size: 1rem;
	margin-bottom: 0;
	}

h6{}
@media screen and (min-width: 897px){
	.page-template-page_product h2.top_price br,
	.home h2.top_price br{
		display: none;
		}
	.page-template-page_product h2.top_price span,
	.home h2.top_price span{
		display: inline-block;
		/*margin: 0 1rem;*/
		}
	}
@media screen and (max-width: 896px){
	p{
		margin: 0 0 2.5rem 0;
		}
	h1,h2,h3,h5,h6{
		margin: 0 0 1.8rem 0;
		}
	h1{
		font-size: 2rem;
		}
	h2{
		font-size: 1.8rem;
		padding: 2rem;
		line-height: 2.5rem;
		}
	.page-template-page_product h2,
	.home h2{
		padding: 0;
		margin-bottom: 1.8rem;
		}
	.page-template-page_product h2.top_price,
	.home h2.top_price{
		font-size: 1.5rem;
		line-height: 1.8rem;
		}
	h3{
		font-size: 1.3rem;
		margin-bottom: 1rem;
		}
	.page-template-page_product h3,
	.home h3{
		font-size: 1.5rem;
		}
	h4{
		font-size: 1.1rem;
		margin: 0 0 .8rem 0;
		}
	.page-template-page_product h4,
	.home h4{
		font-size: 1.5rem;
		}
	h5{
		font-size: 1rem;
		}
	h6{}
	}
@media screen and (max-width: 480px){
	html,body{
		font-size: 14px;
		}
	table{
		margin-bottom: 1.5rem
		}
	table tr th,
	table tr td{
		display: block;
		}
	table tr td{
		padding-top: .5rem;
		}
	table tr th{
		border-bottom: none;
		padding-left: 1.5rem;
		padding-bottom: 0;
		}
	}

/*header*/
#content_main header{
	display: flex;
	justify-content: space-between;
	padding: 2rem 3rem 1.5rem 3rem;
	}
.home #content_main header,
.page-template-page_product #content_main header{
	padding: 3rem;
	}
#content_main header h1 img{
	vertical-align: top;
	}

/*footer*/
footer,
#top_news{
	background: #ececec;
	}
.footer_menu ul,
footer .logo{
	display: flex;
	justify-content: space-between;
	}
footer .logo{
	padding-bottom: 1.5rem;
	margin-bottom: 1.5rem;
	border-bottom: 1px solid #101010;
	}
.footer_menu ul ul{
	display: block;
	}
.footer_menu ul ul li{
	list-style: disc;
	margin: 0 1rem .5rem 1rem;
	}
.foot_m_bold{
	font-weight: bold;
	display: block;
	margin-bottom: .5rem;
	}
.copy{
	text-align: center;
	padding: 1rem;
	}
.footer_menu a{
	text-decoration: none;
	}
.footer_menu a.shop_link{
	text-decoration: underline;
	}
@media screen and (max-width: 896px){
	.home #content_main header,
	.page-template-page_product #content_main header{
		padding: 2rem 3rem;
		}
	}
@media screen and (max-width: 480px){
	.footer_menu{
		/*font-size: .9rem;*/
		}
	.footer_menu > ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		padding: 0 1rem;
		}
	.footer_menu ul > li{
		flex-basis: 50%;
		box-sizing: border-box;
		margin-bottom: 1rem;
		/*padding: 0 .5rem;
		padding: 0 0 0 .5rem;*/
		}
	.footer_menu ul > li:last-child{
		margin-bottom: 2rem;
		}
	footer .logo{
		padding: 1rem 1rem 2rem 1rem;
		}
	footer .logo li{
		height: 1rem;
		}
	footer .logo li img{
		height: 100%;
		}
	}

/*トップページ*/

.inner{
	max-width: 1000px;
	margin: 0 auto;
	}
#main_image{
	text-align: center;
	}
#main_image h2{
	color: #006dab;
	}
#main_image img{
	max-width: 100%;
	}
#content_base section{
	text-align: center;
	}
.inner_bg_mainimage{
	/*width: 50%;*/
	max-width: 1000px;
	margin: 0 auto;
	}
.main_image_menu{
	display: flex;
    justify-content: space-between;
    max-width: 650px;
    margin: -25px auto 0 auto;
	}
.main_image_menu li{
	width: 45%;
	}
.main_image_menu a{
	display: block;
	width: 100%;
	height: 100%;
	padding: 1.2rem 0;
	box-sizing: border-box;
	}
.main_image_menu li a{
	/*background: url(../images/base/icon_cart.png) 3rem center no-repeat #006dab;*/
	font-weight: bold;
	}
#top_product ul,
.product_info_block > ul{
	display: flex;
	justify-content: space-between;
	}
#top_product ul li,
.product_info_block > ul li{
	width: 45%;
	}
#top_contact ul{
	display: flex;
	justify-content: space-between;
	text-align: left;
	flex-flow: row-reverse;
	}
#top_contact ul li{
	width: 45%;
	}
.main_image_menu li,
#top_product ul li,
#top_contact ul li,
#top_news ul li,
.inner .product_info_block > ul li{
	list-style: none;
	}
#top_product ul li a.btn,
.contact_block .btn.btn_black,
.product_info_block > ul li a.btn{
	display: block;
	text-align: center;
	}
#top_product ul li a.btn.btn_black,
.product_info_block > ul li a.btn.btn_black{
	margin-bottom: .8rem;
	}
#top_news ul{
	text-align: left;
	}
#top_news ul li{
	margin: 0 0 2rem 0;
	}
#top_news ul li a{
	text-decoration: underline;
	}
.cat_name{
	background: #fff;
	font-size: .8rem;
	/*margin: 0 .4rem;*/
	}
.home .cat_name,
.single .cat_name{
	padding: .2rem .4rem;
	}
.archive .cat_name{
	margin: 0 .5rem 0 0rem;
	}
#top_news ul li .cat_name a{
	text-decoration: none;
	}
.single .cat_name,
.archive .cat_name{
	color: #fff;
	background: #101010;
	}
.archive .news_list li{
	margin-bottom: 2rem;
	}
.news_list{
	margin-top: 2rem;
	}
.news_list .btn{
	padding-left: 3rem;
	padding-right: 3rem;
	}
.new{
	display: inline-block;
	margin-left: .5rem;
	color: #e42e40;
	}
#top_contact,
#top_product,
footer,
#top_news{
	padding: 5rem 0;
	}
#top_news h3{
	font-size: 2rem;
	}
.top_support{
	margin-bottom: 3rem;
	}
.top_support,
.top_press{
	border-left: 2px solid #101010;
	padding: 0 1.5rem;
	}
.img_pc-8001{
	z-index: 2;
	}
.bg_mainimage{
	background: #f0f0f0;
	padding: 14rem 0 3rem 0;
	z-index: 1;
	margin-top: -20rem;
	}
.bg_mainimage img.img_pc-8001_logo{
	margin: 0 0 .5rem;
	}
#top_product p,
.product_info_block p.lead{
	margin-bottom: 2.5rem;
	font-size: 1.2rem;
	text-align: center;
	font-family: "FOT-セザンヌ Pro DB";
	}
#top_product ul li img{
	margin-bottom: 1rem;
	}
ul.press_list li a.btn.btn_black{
	display: inline-block;
	margin-top: .8rem;
	}
span.headsup{
	display: block;
	margin-top: .8rem;
	font-size: .8rem;
	line-height: 1.4rem;
	}
.headsup_product{
	margin-top: .8rem;
	display: block;
	padding: 1.5rem 2rem;
	background: #eaf7ff;
	/*font-weight: bold;*/
	}
.imgfile_cation{
	margin-bottom: 1rem;
	}

@media screen and (min-width: 897px){
	#top_product p br{
		display: none;
		}
	.main_image_menu li:first-child a{
		/*background: url(../images/base/icon_cart.png) 8rem center no-repeat #006dab;*/
		background:#006dab;
		}
}

@media screen and (max-width: 896px){
	.inner_bg_mainimage{
		width: 90%;
		}
	#top_contact, #top_product, footer, #top_news{
		padding: 3rem 2rem;
		}
	#top_news ul li{
		text-align: left;
		}
	#top_news ul li a{
		display: block;
		margin-top: .5rem;
		}
	#top_news ul li .cat_name a{
		display: inline-block;
		}
	}

@media screen and (max-width: 480px){
	footer, #top_news{
		padding: 4.5rem 1rem 1.5rem;
		}
	#top_product{
		padding: 4.5rem 1rem;
		}
	#top_news{
		padding: 4.5rem 2rem;
		}
	#top_contact{
		padding: 4.5rem 2rem 1.5rem;
		}
	#top_product{
		/*padding: 4.5rem 1rem 1.5rem;*/
		padding: 2.5rem 1rem 1.5rem;
		}
	footer{
		padding: 1.5rem 1rem 1rem;
		}
	#top_product ul,
	.product_info_block > ul{
		display: block;
		}
	#top_product ul li,
	.inner .product_info_block > ul li{
		width: 100%;
		box-sizing: border-box;
		padding: 0 1rem;
		margin: 0 0 3rem;
		}
	.inner .product_info_block > ul li{
		text-align: center;
		}
	.inner .product_info_block > ul li p{
		text-align: left;
		}
	#top_product ul li img,
	.product_info_block > ul li img,
	.product_feature_block > ul li img{
		width: 75%;
		height: auto;
		}
	#top_product p{
		margin-bottom: 2rem;
		font-size: 1rem;
		}
	#top_contact ul{
		display: block;
		}
	#top_contact ul li{
		width: 100%;
		box-sizing: border-box;
		}
	#top_contact ul li:first-child{
		margin: 0 0 3rem;
		padding: 0 2rem;
		}
	#top_contact ul li:nth-child(2){
		display: flex;
		/*justify-content: space-between;*/
		flex-direction: column;
		margin: 0 0 3rem;
		}
	#top_contact ul li:nth-child(2) < div{
		width: 45%;
		}
	#content_main header,
	.home #content_main header,
	.page-template-page_product #content_main header{
		padding: 2.5rem 2.5rem 3rem;
		}
	#content_main header h1{
		display: inline-block;
		margin: 0 auto;
		width: 40%;
		}
	#content_main header h1 img{
		width: 100%;
		}
	.bg_mainimage{
		padding: 6rem 0 2rem 0;
		margin-top: -8.5rem;
		}
	.bg_mainimage img.img_pc-8001_logo{
		width: 80vw;
    	margin-bottom: 1.5rem;
		}
	.main_image_menu{
		max-width: 90vw;
		margin: -40px auto 0 auto;
		}
	.main_image_menu li a{
		padding: 1rem 0 1rem;
		}
	.main_image_menu li:first-child a{
		background: /*url(../images/base/icon_cart.png) 1.5rem center no-repeat*/#006dab;
		/*background-size: 1.8rem auto;
		padding-left: 2rem;*/
		}
	.page-template-page_product h2.top_price,
	.home h2.top_price{
		line-height: 2.8rem;
		}
	.top_support{
		margin-bottom: 3rem;
		}
	.top_support, .top_press {
	    padding: .5rem 1rem .5rem 1.5rem;
	}
}

/*以下共通部分*/

.commentary,
.commentary02{
	padding: 1.8rem;
	margin-bottom: 2.5rem;
	}
.commentary{
	background: #f0f0f0;
	}
.commentary02{
	border: 1px solid #c5c5c5;
	}
	
.commentary strong,
.commentary02 strong{
	display: inline-block;
	margin-bottom: .8rem;
	}
.single-furoku h4{
	/*color: #006dab;*/
	border-left: 5px solid #006dab;
	border-bottom: 1px solid #006dab;
	padding: .3rem .8rem;
	font-size: 1.3rem;
	}
.single-furoku h4::before{
	display: none;
	}
.single-furoku table{
	width: auto;
	border-collapse:collapse;
	}
.single-furoku table tr td,
.single-furoku table tr th{
	padding: .5rem;
	border: 1px solid #101010;
	}

/*btn*/
.btn,
a.btn{
	border-radius: 10px;
	padding: 1.2rem 1.2rem;
	display: inline-block;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	}
.btn.btn_black{
	background: #101010;
	color: #fff;
	}
.btn.btn_black:hover{
	background-color: #606060;
	}
.btn.btn_blue{
	background: #006dab;
	color: #fff;
	}
.btn.btn_blue:hover{
	background-color: #1f82ba;
	}
.btn.btn_white{
	border: 1px solid #101010;
	color: #101010;
	}
.btn.btn_white:hover{
	color: #fff;
	background-color: #101010;
	}
.page #content_base .inner li a.btn{
	margin-top: 1rem;
	}
.link_center{
	display: flex;
	justify-content: center;
	margin-bottom: 2.5rem;
	}
.link_center .btn{
	margin: 0 .8rem;
	}
.toolblock,
p.attention{
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	}
.toolblock img,
p.attention img{
	margin-right: 1rem;
	}
p.attention{
	padding: 1.5rem;
	background: #ececec;
	}
p.attention.img2column{
	margin-top: 2.5rem;
	}
p.attention.img2column img{
	width: 30%;
	height: auto;
	}

/*menu(PC)*/
#dropdown,
#dropdown ul{
	list-style: none;
	margin: 0;
	}
#dropdown ul li{
	position: relative;
	margin: 0;
	}
#dropdown{
	display: flex;
	}
#dropdown > li{
	/*width: 130px;
	text-align: center;*/
	}
#dropdown ul{
	position: absolute;
	}
#dropdown ul li:first-child{
	position: relative;
	padding-top: 10px;
	}
#dropdown ul li:first-child::before{
	content: '';
    position: absolute;
    top: 0px;
    right: 0;
    left: 0;
    width: 0px;
    height: 0px;
    margin: auto;
    border-style: solid;
    border-color: transparent transparent #010101 transparent;
    border-width: 0 10px 10px 10px;
	}
#dropdown > li > a{
	display: block;
	position: relative;
	text-decoration: none;
	}
#dropdown li a{
	padding: .5rem 1rem;
	}
#dropdown ul li a{
	background: #101010;
	color: #fff;
	display: block;
	border-bottom: 1px solid #fff;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	}
#dropdown ul li a:hover{
	background-color: #606060;
	/*color: #fff;*/
	}
#dropdown ul li a span{
	display: block;
	position: relative;
	padding-right: 20px;
	color: #fff;
	}
#dropdown ul li a span::before{
	content: '';
	width: 14px;
	height: 14px;
	border: 2px solid #fff;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	right: -3px;
	margin-top: -10px;
	}
#dropdown ul li a span::after{
	content: '';
	width: 4px;
	height: 4px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	position: absolute;
	top: 50%;
	right: 4px;
	margin-top: -4px;
	transform: rotate(45deg);
	}
#dropdown ul li:first-child a,
#dropdown ul li:first-child a:hover{
	border-radius: 10px 10px 0 0;
	}
#dropdown ul li:last-child a,
#dropdown ul li:last-child a:hover{
	border-radius: 0 0 10px 10px;
	}
#dropdown > li:last-child > a{
	margin-top: -.5rem;
	}
#dropdown > li > a > img{
	vertical-align: middle;
	margin-left: 10px;
	}
#dropdown li.menu_buy > a{
	background: #006dab;
	color: #fff;
	border-radius: 10px;
	transition: all 0.3s ease 0s;
	}
#dropdown li.menu_buy > a:hover{
	background-color: #1f82ba;
	}

/*menu*/
#slidetoggle_menu{
	display: none;
	}
#slidetoggle_menu{
	position: absolute;
	top: 1rem;
	right: 1rem;
	}

/*PC・SP*/
@media screen and (min-width: 897px){
	.sp_menu{
		display: none;
		}
	}
@media screen and (min-width:897px) and ( max-width:1024px) {
	.inner{
		padding: 2.0rem;
		}
	}
@media screen and (max-width: 896px){
	#dropdown.pc_menu{
		display: none;
		}
	.menu-open-btn {
		position: absolute;
		top: 20px;
		right: 15px;
		}
	.menu-open-btn img,
	.menu-close-btn img{
		width: 80%;
		height: auto;
		}
	#container {
		text-align: center;
		height: 100%;
		}
	main {
		margin: 0 auto;
		padding: 30px 25px;
		max-width: 800px;
		text-align: left;
		line-height: 1.4;
		}
	main h2 {
		font-size: 24px;
		font-weight: bold;
		padding: 1em 0 .5em;
		}
	main p {
		margin: .5em 0;
		}
	#modal-menu {
		position: fixed;
		width: 100%;
		height: 100%;
		background-color: #fff;
		top: 0;
		left: 0;
		opacity: 0;
		transition: opacity .2s ease-out;
		pointer-events: none;
		}
	.menu-nav {
	  padding: 5rem 0 0 0;
	  margin: 0 auto 0 auto;
	  text-align: center;
	  position: relative;
	  transform: translateY(50px);
	  transition: all .2s ease-out;
	  width: 70%;
	  box-sizing: border-box;
	}
		.menu-nav > li{
		list-style: none;
		text-align: left;
		margin-bottom: 5%;
		}
	.menu-nav li > ul li{
		border-bottom: 1px solid #fff;
		}
	.menu-nav a {
		color: #fff;
		text-decoration: none;
		font-size: 120%;
		display: block;
		background: #101010;
		padding: 1rem;
		}
	.menu-nav li.menu_btn{
		width: 100%;
		}
		@media screen and (min-width:501px) and ( max-width:896px) {
			.menu-nav li.menu_btn{
				display: flex;
				}
			.menu-nav li.menu_btn .btn_blue{
				padding-left: 1rem;
				padding-right: 1rem;
				}
			.menu-nav li.menu_btn .link_amazom.btn_blue{
				margin-right: .8rem;
				}
			}
	.menu-nav li.menu_btn a{
		margin-bottom: .8rem;
		font-weight: bold;
		background: none;
		}
	.menu-nav li span{
		display: block;
		margin-bottom: .5rem;
		font-weight: bold;
		font-size: 1.2rem;
		}
	.menu-nav li.menu_designer {
		border: 1px solid #cd2d39;
		color: #cd2d39;
		}
	.menu-nav li.menu_designer a {
		color: #cd2d39;
		}
	.menu-nav li.menu_designer a:hover {
		background: #cd2d39;
		color: #fff;
		}
	.menu-nav li.menu_programmer {
		border: 1px solid #0079d7;
		color: #0079d7;
		}
	.menu-nav li.menu_programmer a {
		color: #0079d7;
		}
	.menu-nav li.menu_programmer a:hover {
		background: #0079d7;
		color: #fff;
		}
	.menu-nav li.menu_planner{
		border: 1px solid #34793e;
		color: #34793e;
		}
	.menu-nav li.menu_planner a {
		color: #34793e;
		}
	.menu-nav li.menu_planner a:hover {
		background: #34793e;
		color: #fff;
		}
	.menu-nav a:hover {
	  text-decoration: none;
		}
	.menu-nav a div,
	.menu-nav span.no-link div{
		display: inline-block;
		text-align: left;
		font-size: 185%;
		line-height: 1.2em;
		}
	.menu-nav a div span,
	.menu-nav span.no-link div span{
		display: block;
		font-size: 80%;
		}
	.menu-nav a img,
	.menu-nav span img{
		vertical-align: top;
		/*margin-right: 5%;
		width: 15%;
		margin-top: 3%;*/
		}
	.menu-nav li.menu_btn a.btn_blue{
		border-radius: 10px;
		background: /*url(../images/base/icon_cart.png) 1rem center no-repeat */#006dab;
		/*background-size: 1.8rem auto;
		padding-left: 3.5rem;*/
		}
	.menu-nav li.menu_btn a img{
		vertical-align: middle;
		}
	.menu-close-btn {
		/*background: url(//qiita-image-store.s3.amazonaws.com/0/48396/c90e1498-4813-cf79-8bc3-118456431bc5.png) no-repeat center center;
		width: 50px;
		height: 50px;
		background-size: 30px;*/
		position: absolute;
		top: 20px;
		right: 15px;
		}
	body.is-menu-open #modal-menu {
		opacity: 1;
		pointer-events: auto;
		overflow-y: scroll;
		}
	body.is-menu-open #container {
		pointer-events: none;
		transition: all .2s ease-out;
		-webkit-filter: blur(8px);
		-moz-filter: blur(8px);
		-ms-filter: blur(8px);
		filter: blur(8px);
		}
	body.is-menu-open .menu-nav {
		transform: translateY(0);
		}
	.inner-modal-menu{
		max-width: 980px;
		margin: 0 auto;
		position: relative;
		}
	.link_center{
		display: block;
		}
	.link_center .btn{
		display: block;
		text-align: center;
		margin-bottom: 1rem;
		}
	.toolblock,
	p.attention{
		display: block;
		}
	.page #content_base p.attention span{
		word-break: break-all;
		display: inline-block;
		}
	p.attention img{
		margin-bottom: 1rem;
		}
	p.attention.img2column img{
		width: 100%;
		}
	}
@media screen and (max-width: 896px) and (orientation: landscape){
	.menu-nav{
		display: flex;
		flex-wrap: wrap;
		padding: 3rem 0 0 0;
		}
	.menu-nav a{
		padding: .5rem;
		}
	.menu-nav > li{
		width: 50%;
		box-sizing: border-box;
		margin-bottom: .5rem;
		}
	.menu-nav li > ul{
		display: flex;
		flex-direction: column;
		}
	.menu-nav > li:nth-child(3),
	.menu-nav > li:nth-child(4),
	.menu-nav li > ul li{
		border-left: 1px solid #fff;
		}
	}

/*gotop*/
#page-top {
    position: fixed;
    bottom: 15px;
    right: 15px;
	}
#page-top a {
    text-decoration: none;
    width: 100px;
    text-align: center;
    display: block;
	}
#page-top img{
	width: 80%;
	height: auto;
	}
	
/*pnkz*/
.pnkz{
	margin: 0 0 2rem 0;
	line-height: 1.5rem;
	}
.pnkz br{
	display: none;
	}

/*pagenation*/
.pagination{
	margin-top: 1rem;
	}
.pagination > ul{
	display: flex;
	justify-content: center;
	}
.pagination > ul > li{
	margin: 0 .3rem;
	}
.pagination > ul > li span,
.pagination > ul > li a{
	display: inline-block;
	padding: .5rem .8rem;
	}
.pagination > ul > li span.current{
	background: #f0f0f0;
	color: #101010;
	}
.pagination > ul > li a{
	background: #101010;
	color: #fff;
	text-decoration: none;
	}
/*.pagination > ul > li:last-child,*/
.pagination > ul > li:first-child{
	margin-left: 0;
	}
.pagination > ul > li a.next,
.pagination > ul > li a.prev{
	background: #fff;
	color: #101010;
	}

/*page*/
.page #content_base,
.page #content_base section{
	text-align: left;
	}
.home #content_base{
	margin: 0;
	}
#content_base{
	margin: 5rem 0 7rem 0;
	}
.page #content_base{
	margin: 5rem 0 7rem 0;
	}
.page-template-default #content_base,
.page-template-page_manual #content_base,
.single #content_base,
.archive #content_base{
	margin-top: 0;
	}
.product_info_block > ul{
	margin: 0 0 3rem;
	}
.product_feature_block > ul > li{
	display: flex;
	justify-content: space-between;
	border-top: 1px solid #f2f2f2;
	padding: 4rem 0;
	list-style: none;
	}
.product_feature_block > ul > li:nth-child(even){
	flex-flow: row-reverse;
	}
.product_feature_block > ul > li:nth-child(6){
	flex-flow: wrap;
	}
.product_feature_block > ul > li:nth-child(4) p{
	text-align: center;
	}
.product_feature_block > ul > li:nth-child(4) p span{
	display: inline-block;
	text-align: left;
	}
/*.product_feature_block > ul > li:nth-child(5){
	display: block;
	padding-top: 0;
	border-top: none;
	text-align: center;
	}
.product_feature_block > ul > li:nth-child(5) h4{
	text-align: left;
	}*/
.product_feature_block > ul > li > p{
	margin-bottom: 0;
	}
.product_feature_block > ul > li > div{
	padding: 1.5rem;
	width: 45%;
	box-sizing: border-box;
	}
.product_feature_block > ul > li > img{
	vertical-align: bottom;
	}
.product_detail_block{
	padding-top: 3rem;
	border-top: 1px solid #f2f2f2;
	}
.product_detail_block h4{
	text-align: left;
	}
.page-template-default #content_base ul{
	margin: 0 0 2.5rem 0;
	}
.page-template-default #content_base ul li{
	list-style: disc;
	margin: 0 0 1rem 20px;
	}
.page-template-default #content_base ul li:last-child{
	margin-bottom: 0;
	}
/*プレスリリースページ*/
.page-template-default.page-id-103 #content_base ul li{
	list-style: none;
    margin: 0 0 1rem 0;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 1.5rem;
    }
.page_toggle{
	margin-top: 3rem;
	margin-bottom: 3rem;
	text-align: center;
	}
.page_toggle dt{
	box-sizing: border-box;
	padding-left: 5rem;
	padding-right: 5rem;
	}
.page_toggle dt.active img{
	transform: rotateZ(180deg);
	}
.page_toggle dt:hover{
	cursor: pointer;
	}
.page_toggle dt img{
	vertical-align: middle;
	margin-left: .5rem;
	}
.page_toggle dd{
	display: none;
	margin: 0;
	padding-top: 2rem;
	text-align: left;
	}
.date_single{
	text-align: right;
	margin-bottom: 1rem;
	}
.cat-data a{
	display: inline-block;
	text-decoration: none;
	padding: .3rem .8rem;
	margin-left: .5rem;
	background: #f0f0f0;
	}
#manual-nav{
	margin-top: 2.5rem;
	}
#manual-nav > ul{
	display: flex;
	flex-wrap: wrap;
	padding: 1.5rem 2rem;
	background: #f0f0f0;
	box-sizing: border-box;
	}
#manual-nav > ul > li{
	/*width: 20%;*/
	padding-right: 1rem;
	list-style: disc;
	margin: 0 1rem 1rem;
	}
#manual-nav > ul > li a{
	/*display: block;
	background: #101010;
	color: #fff;
	text-decoration: none;
	text-align: center;
	height: 100%;*/
	}
.inner ul li{
	margin: 0 0 1rem 1rem;
	list-style: disc;
	}
.archive .inner ul.news_list li,
.archive .inner ul.page-numbers li{
	list-style: none;
	}
.archive .inner ul.news_list li{
	margin-left: 0;
	}
.archive .inner ul.news_list li a{
	display: inline-block;
	vertical-align: middle;
	}
	@media screen and (min-width: 813px){
		.archive .inner ul.news_list li{
			display: flex;
			}
		.archive .inner ul.news_list li span.date{
			margin-right: .5rem;
			}
		.archive .cat_name{
			display: inline-table;
			/*margin: 0 .5rem 0 0;*/
			}
		.post-type-archive-furoku .cat_name,
		.furoku-template-default.single .cat_name, .archive .cat_name{
			min-width: 77px;
			text-align: center;
			}
		}
footer .inner > ul > li,
.footer_menu > ul > li{
	margin: 0;
	list-style: none;
	}
.top_404{
	text-align: center;
	}
.btn_back_index{
	text-align: center;
	margin-top: 3rem;
	}
.manual_index ul{
	margin-top: .8rem;
	}
.setting_menu {
	line-height: 2.0rem;
	}
dl.item_info{
	display: flex;
	margin-bottom: 0;
	}
dl.item_info dt{
	/*width: 100px;*/
	margin-right: .5rem;
	white-space: nowrap;
	}
.parent-pageid-108 dl.item_info.Keyassignment dt{
	/*width: 260px;*/
	}
dl.sd_info{
	display: flex;
	margin-bottom: 0;
	}
dl.sd_info dt{
	/*width: 70px;*/
	}
.page-template-default #content_base ul.btn_manual li{
	list-style: none;
	margin-left: 0;
	}
#twitter-widget-0{
	width: 740px !important;
	}
#eula_block .text_right{
	text-align: right;
	}
.page-template-default #content_base ul.peripherals_img_list{
	display: flex;
	}
.page-template-default #content_base ul.peripherals_img_list.space-between{
	justify-content: space-between;
	}
.page-template-default #content_base ul.peripherals_img_list li{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 30%;
	margin-right: 3rem;
	}
.page-template-default #content_base ul.peripherals_img_list li:first-child{
	/*margin-right: 3rem;*/
	}
.page-template-default #content_base ul.peripherals_img_list li:last-child{
	margin-right: 0;
	}
.page-template-default #content_base ul.peripherals_img_list.space-between li:first-child{
	margin-right: 0;
	}
.log h5{
	margin-bottom: 0;
	}
.page-template-default #content_base .log ul{
	margin-bottom: 1rem;
	}

/*同梱ソフト*/
/*js+css→jsはfunction.jsへ*/
	.page-id-905.page-template-default #content_base ul li{
		list-style: none;
		margin-left: 0;
		margin-bottom: 4rem;
		}
	.text_wrapper {
		position: relative;
		border: 1px solid #c5c5c5;
		padding: 1.8rem 1.8rem 2.5rem;
	}
	.text_wrapper span{
		display: block;
		font-size: 12px;
		line-height: 18px;
		margin: .8rem 0 .8rem;
		text-align: left;
		}
	.text {
	  height: 290px;
	  overflow: hidden;
	  text-align: center;
		}
	.text img{
		max-height: 160px;
		}
	.text h4{
		text-align: center;
		}
	.text h4::before{
		display: none;
		}
	.text p{
		margin-bottom: 0;
		text-align: left;
		}
	.text .link_center{
		margin-bottom: 0;
		}
	.text .link_center a{
		display: block;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		box-sizing: border-box;
		}
	.text .link_center a.btn{
		padding: .4rem 1.2rem;
		}
	.show_more2 {
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: 115px;
		text-align: center;
		line-height: 30px;
		cursor: pointer;
		background: top center / cover no-repeat;
		background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 60%);
		padding-top: 60px;
	}
	.show_more2 span{
		display: inline-block;
		width: 60px;
		height: 60px;
		background: url(../images/page/soft_toggle.png) center center no-repeat #101010;
		background-size: auto 30px;
		text-indent: -10000px;
		margin: 25px 0 0 0;
		border-radius: 50%;
		transition: all 0.3s ease 0s;
		}
	.show_more2 span:hover {
		background-color: #606060;
		}
	.movie_thumbnail{
		position: relative;
		display: block;
		transition: .3s;
		}
	.movie_thumbnail:hover{
		opacity: 0.7;
		}
	.text_wrapper span.movie_icon{
		display: inline-block;
		width: 50px;
		height: 50px;
		background: url(../images/page/icon_movie.png) 0 0 no-repeat;
		background-size: 100% auto;
		position: absolute;
		top: 35%;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		}
	/*.text_wrapper span.movie_icon::before{
		content: '';
		display: inline-block;
		width: 0;
		height: 0;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		border-left: 25px solid #fff;
		border-right: 15px solid transparent;
		position: absolute;
		top: 3.8rem;
    	left: 7rem;
		}
	.text_wrapper span.movie_icon::after{
		content: '';
		display: inline-block;
		width: 50px;
		height: 50px;
		border-radius: 50%;
		border: 3px solid #fff;
		position: absolute;
		top: 3rem;
    	left: 5.8rem;
		}*/
	.active {
		bottom: -120px;
		transform: rotate(-180deg);
	}
	@media screen and (min-width: 813px){
		.text h4{
			font-size: .95rem;
			}
		.page-id-905.page-template-default #content_base ul li{
			width: 33%;
			}
		}
	@media screen and (min-width: 500px){
		.page-id-905.page-template-default #content_base ul{
			display: flex;
			flex-wrap: wrap;
			width: 100%;
			}
		.page-id-905.page-template-default #content_base ul li{
			box-sizing: border-box;
			padding: 0 1.2rem;
			}
		}
	@media screen and (max-width: 896px){
		.text_wrapper {
			padding: 1.2rem 1.2rem 2.5rem;
			}
		.text h4{
			font-size: 1.0rem;
			}
		}
	@media screen and (min-width:500px) and (max-width:812px) {
		.page-id-905.page-template-default #content_base ul li{
			width: 50%;
			}
		}
	@media screen and (max-width:700px){
		.text h4{
			font-size: .8rem;
			}
		}
	@media screen and (max-width:500px){
		.text h4{
			font-size: 1.2rem;
			}
		}

@media screen and (min-width: 897px){
	.page_toggle dt br{
		display: none;
		}
	}

@media screen and (max-width: 896px){
	#content_base,
	.page #content_base,
	.archive #content_base,
	.single #content_base{
		margin: 0;
		}
	.page #content_base .inner,
	.error404 #content_base .inner{
		padding: 0 2rem 4rem 2rem;
		}
	.page-template-default #content_base .inner,
	.furoku-template-default #content_base .inner{
		padding: 0 2rem 4rem 2rem;
		}
	.product_feature_block > ul > li{
		display: block;
		padding: 2rem 0 4rem;
		}
	.product_feature_block > ul > li:nth-child(4){
		padding-bottom: 2rem;
		}
	.product_feature_block > ul > li:nth-child(5) p{
		text-align: left;
		}
	.product_feature_block > ul > li > div{
		width: 100%;
		padding: 1.5rem 0 0 0;
		}
	.product_feature_block > ul > li > div > p{
		text-align: left;
		}
	.product_feature_block > ul > li > p{
		text-align: center;
		}
	.product_feature_block > ul > li{
		margin-left: 0;
		}
	.main_image_menu{
		padding: 1.5rem;
		}
	}
@media screen and (max-width: 480px){
	#content_base{
		margin: 0;
		}
	.page #content_base .inner{
		padding: 0 1.7rem 2.5rem 1.7rem;
		}
	.page-template-page_product #content_base .inner{
		padding-top: 2.5rem;
		}
	.page-template-default #content_base .inner,
	.single #content_base .inner,
	.archive #content_base .inner,
	.error404 #content_base .inner{
		padding: 0 2rem 2.5rem 2rem;
		}
	.page_toggle dt{
		width: 100%;
		text-align: center;
		box-sizing: border-box;
		}
	.pnkz{
		font-size: .9rem;
		}
	#manual-nav > ul{
		flex-direction: column;
		}
	.page_toggle dt{
		padding-left: 1rem;
		padding-right: 1rem;
		}
	.page_toggle dt img{
		margin: .5rem auto 0 auto;
		}
	.page-template-default #content_base ul.peripherals_img_list{
		flex-direction: column;
		}
	.page-template-default #content_base ul.peripherals_img_list li{
		width: 100%;
		margin: 0 0 2rem 0;
		text-align: center;
		}
	.page-template-default #content_base ul.peripherals_img_list li img{
		width: 70%;
		}
	.page-template-page_product h3.top_price_pcg,
	.home h3.top_price_pcg{
		font-size: 1.1rem;
		margin-bottom: 1.8rem;
		margin-top: .5rem;
		}
	.page-template-page_product h2,
	.home h2{
		line-height: 2.8rem;
		}
	}
/*modal_top*/
*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
.content{
	margin: 0 auto;
	padding: 40px;
}
.popup{
	display: none;
	height: 100vh;
	position: fixed;
	top: 0;
	width: 100%;
}
.popup_bg{
	background: rgba(0,0,0,0.8);
	height: 100vh;
	position: absolute;
	width: 100%;
}
.popup_content{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 50%;
	padding: 2rem 2rem;
	box-sizing: border-box;
	background: #fff;
	transform: translate(-50%,-50%);
	text-align: right;
	text-align: right;
	border-radius: 15px;
}
@media screen and (max-width: 500px){
	.popup_content{
		width: 85%;
		}
	}
.popup_content strong{
	display: block;
	text-align: center;
	font-size: 1.2rem;
	margin-bottom: .8rem;
	}
.popup_content p{
	text-align: left;
	margin-bottom: 0;
	padding: 1rem 1rem 0;
	box-sizing: border-box;
	padding-bottom: 2rem;
	}
@media screen and (max-height: 420px){
	.popup_content p{
		margin-bottom: 2rem !important;
		padding-bottom: 0rem !important;
		max-height: 130px;
		overflow-y: scroll;
		}
	}
.popup_content div{
	text-align: center;
	}
.block_popup_close{
	display: inline-block;
	}
.t_red{
	color: #ef4848;
}